//@line 36 "/tmp/comm-1.9.1/suite/locales/en-US/suite-l10n.js"

//@line 38 "/tmp/comm-1.9.1/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
